<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000038889257</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2019/8/6/CPAF1832065L/jo/article_69</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2019/8/6/2019-828/jo/article_69</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/38/88/92/JORFARTI000038889257.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>69</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000038889182" date_publi="2019-08-07" date_signature="2019-08-06" nature="LOI" nor="CPAF1832065L" num="2019-828" num_parution_jo="0182">
<TITRE_TXT c_titre_court="LOI n° 2019-828 du 6 août 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000038889182">LOI n° 2019-828 du 6 août 2019 de transformation de la fonction publique (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2019-828 du 6 août 2019" debut="2019-08-08" fin="2999-01-01" id_txt="LEGITEXT000038890305">LOI n° 2019-828 du 6 août 2019 de transformation de la fonction publique (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038889186">Titre IV : FAVORISER LA MOBILITÉ ET ACCOMPAGNER LES TRANSITIONS PROFESSIONNELLES DES AGENTS PUBLICS</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038889230">Chapitre Ier : Formation, mobilité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000038890428" num="69" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000038889257" num="69" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Le 2° de l'article L. 4138-2 du code de la défense est ainsi modifié : <br/>1° Après le mot : « service », la fin de la première phrase est ainsi rédigée : « dans les conditions et auprès d'organismes définis par décret en Conseil d'Etat. » ; <br/>2° Les deuxième et troisième phrases sont supprimées. <br/>II.-Les articles L. 4341-1, L. 4351-1, L. 4361-1 et L. 4371-1 du code de la défense sont complétés par un alinéa ainsi rédigé : <br/>« Le 2° de l'article L. 4138-2 est applicable dans sa rédaction résultant de la loi n° 2019-828 du 6 août 2019 de transformation de la fonction publique. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
